{{ define "main" }}
<article class="taxonomy">
  {{ if not .Params.ShowProfile }}
    {{ with .Title }}
    <header>
      <h1>{{ . }}</h1>
    </header>
    {{ end }}
  {{ end }}
  {{ with .Content }}
    {{ . }}
    <span class="separator"><span class="divider"></span></span>
  {{ end }}
  {{ partial "post-list.html" . }}
</article>
{{ end }}
